Lintian ReportsBETA

Wtestsuite-dependency-has-unparsable-elements

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

Lintian cannot parse the Depends field for the given autopkgtest.

Please double check that dependency the syntax is correct.

Note that Lintian has a whitelist of known "special" dependencies permitted by autopkgtest (e.g. @builddeps@). Lintian does not accept these as a part of an OR-clause.

Refer to https://salsa.debian.org/ci-team/autopkgtest/tree/master/doc/README.package-tests.rst for details.

Visibility: warning

Check: testsuite

Found no packages in the archive that triggered the tag.